Detalles técnicos

Requisitos de software

IBM Tape manager for z/VM requiere el sistema operativo z/VM, Versión 5.4 o posterior. Además de los siguientes requisitos:

  • Library for REXX on zSeries, o Alternate Library for REXX on zSeries
  • DFSMS RMS para el soporte de IBM ATL y VTS
  • Para utilizar con un catálogo RMM, z/OS V1.12 o posterior, o z/OS V2.1 con la característica DFSMSrmm instalada
  • Oracle StorageTek VM/Host Software Component V6.2, o
  • StorageTek VM Client V7.1 (con el servidor StorageTek TapePlex en MVS) para silos Oracle StorageTek

Requisitos de hardware

Tape Manager for z/VM se ejecuta en hardware que cumpla con las especificaciones mínimas del entorno operativo soportado, y admite:

  • Dispositivos de cinta soportados por CMS. El uso compartido de dispositivos requiere dispositivos de cinta 3480, o posterior.
  • StorageTek VM Client V7.x, o cualquier Oracle StorageTek con VM/Host Software Component V6.2 o superior

Quizá también le interese

IBM Infrastructure Suite for z/VM and Linux

Visibilidad y automatización para IBM z/VM® y Linux en sistemas IBM Z®.

Más información

IBM Backup and Restore Manager for z/VM

Proteja los datos de z/VM y las imágenes de sistemas distintos a z/VM, como Linux

Más información

IBM Operations Manager for z/VM

Gestión y supervisión automatizadas de máquinas virtuales z/VM

Más información

IBM Tivoli OMEGAMON XE on z/VM and Linux

Obtenga información operativa sobre z/VM y Linux en ejecución en IBM Z.

Más información